mtx-pdf(1)

NAME
mtx-pdf

SYNOPSIS
mtxrun --script pdf [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt PDF Helpers

OPTIONS

--info
    show some info about the given file

--metadata
    show metadata xml blob

--fonts
    show used fonts (--detail)

--linearize
    linearize given file

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net